/* WOLF cms CSS
 *
 * Initial public release: 20090801
 * Appearance inspired by EveryBlock = http://www.everyblock.com/
 * Adapted from Matthew James Taylor's "Holy Grail 3 column liquid-layout" = http://bit.ly/ejfjq
 *
 * NOTES:
 * Left/Right columns set to 280px width
 * No snippets used; but snippet blocks for header, secondary nav, and footer are indicated
 *
 * *********** */

/* RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }

* {
	
	

}



#myslides {
	margin-top: -25px;
	width: 930px;		
    padding: 0;	
    margin:  0 auto;
	text-align: center;
	clear: both;
	
} 	
 
#myslides img {
    margin-left: -8px;	
    border:  2px solid rgb(100,100,100);
    background-color: rgb(230,230,230); 
   
	
  
}


#facebook {
	float: right;
	text-align: right;
	margin-right: 20px;


}

/* BASIC SETTINGS */
body {
	
	background-repeat:no-repeat; 
	background-position: center top;
	margin: 0 auto;
	width: 1024px;
	padding:0;
	background-color: #1e1e1e;
	text-align: center;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
					/* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%;
	font-family: 'Calibri','Trebuchet MS','Verdana','Helvetica',Arial,sans-serif;
}

h1, h2, h3 {
	margin:.8em 0 .2em 0;
	padding:0;
}
p {
	margin:.4em 0 .8em 0;
	padding:0;
}

strong { font-weight: bolder; }
em { font-style: italic; }
a, a:visited {
	color: #0a0085;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #0a0085;
	background: inherit;
	text-decoration: underline;
}
img {
	margin:10px 0 5px;
}
blockquote {
	padding: 0 12px;
	border-left: 6px solid #EBD9BB;
	color: #666;
	font-family: Georgia, serif;
	font-style: italic;
	font-size:.9em;
	line-height: 1.4em;
}


/* SITE STRUCTURE */
#header { 
	border-top-left-radius:15px;
	border-top-right-radius:15px;
    behavior: url(PIE.htc);
	
	height: auto;
	width: 980px; 
	
	
	
	
	padding-left: 20px;
	background-color: #000000;
	margin-top: 36px;
	padding-bottom: 15px;
	text-align: left;
	color: #FFFFFF;
}
#nav {
	float:left;
	vertical-align: center;
	width:1000px;
	/* padding:.2em 0 ;
	margin:0; */
	
	height: 30px;
	background-color: #0b0b0b;
	/* border-bottom: 4px solid #75A838; */
}

#logotop {
	width: 250px;
	float: left;

}
#telephone {
	
	margin-top: 30px;
	margin-right: 30px;
	width: 250px;
	float: right;
	text-align: right;
	font-size: 34px;
}
#content {
	
	overflow: hidden;
	
	width:1000px;
	background-color: #FFFFFF;
	height: 100%;
	padding-bottom: 10px;
}



#col1 {
	padding-left: 25px;
	text-align: left;
	margin-right: 15px;
	float: left;
	overflow: hidden;
	width:600px;
	background-color: #FFFFFF;	
}

#ContactForm {
	text-align: left;
	border-radius: 10px;
	color: white;
	width: 310px;
	height: 400px;
	margin-top: 30px;
	padding-top: 2px;
	
	background-color: #1e1e1e;	
	padding-left: 20px;
}

#col2 {
	
	
	
	text-align: right;
	color: white;
	float: left;
	
	
	width: 330px;
	height: 500px;

	
	overflow: hidden;
}

#col2 h2 {
	font-size: 24px;
	font-weight: bold;

}

#footer {
	clear:both;
	padding-bottom: 15px;
	width: 980px;
	margin-top: 3px;
	vertical-align: top;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
    behavior: url(PIE.htc);
	padding-top: 8px;
	background-color: #FFFFFF;
	padding-left: 20px;
	color: #333333;
	font-size: 0.76em;
	/* color: #777; */
	text-align: left;
}

/* STYLES */
#header h1  {
	padding:.2em 15px .2em 20px;
	margin:0;
	font-size: 24px;
	font-weight: bold;
}
#header h1 a { color: #fff; }
#header h1 a:hover {
	color: #79A325;
	text-decoration: none;
}

#header .tagline {
	font-size:12px;
	padding-left: 10px;
	font-weight: normal;
}

#nav {
}
#nav ul {
	width: 1000px;
	list-style-type: none;
    margin-top: 6px;
	color: #fff;
	font-weight: bold;
}
#nav ul li {
	list-style-type: none;
	width: 150px;
	text-align: right;
	display: inline;
}
#nav ul li a {
	width: 150px;
    padding: 0.3em 1em;
	color: #fff;
	text-decoration: none;
}
#nav li a.current {
	color: #fff;
    background-color: #0a0085;
}
#nav li a.current:hover {
    background-color: #0a0085;
}
#nav ul li a:hover {
	background-color: #0a0085; /*#483E37;*/
	text-decoration: none;
}

/* all three middle columns */
#col1 h1 {
	font-size: 18px;
	font-weight: bold;


}
#col1 h2 {
	font-size: 18px;
	font-weight: bold;


}

#colmid h2 {
	color: #75a838;
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 12px 0;
}
#colmid h2 a {
	color: #76aac9;
	text-decoration: none;
}
#colmid h2 a:hover {
	color: #7C90A1;
}

}
#colmid ul, ol {
	line-height: 1.4em;
	margin: 0 0 0 24px;
	color: #666;
}
#colmid ul li {
	line-height: 1.4em;
	list-style: square;
	padding-left: 4px;
}
#colmid ol li {
	line-height: 1.4em;
	list-style: decimal;
	padding-left: 2px;
}
#col3 ul li {
	font-weight: bold;
}

/* footer */


#footer a:hover {
	color: #0a0085;
	text-decoration: none;
	
}

.info {
	margin: 8px 0;
	padding: 6px;
	font-size: 0.8em;
	color: #000000;
	background: #FFFFFF;
	border: solid 1px #978060;
}

/* comment */
.comment-form-body {
  width: 450px;
}
/* captcha image placement */
#comment-captcha {
  vertical-align:middle;
}
